{
  "paths": [
    {
      "_path": "bin/gustaf",
      "path_type": "hardlink",
      "sha256": "9c94a67b7d619dee2b1406ce0de1fe1bf6171bd0c7bd8fef6dbdef51e8f1a74b",
      "size_in_bytes": 2266048
    },
    {
      "_path": "bin/gustaf_mate_joining",
      "path_type": "hardlink",
      "sha256": "e54b3d2cfc365f10070ab0eef8b8d4a9781f57fe0cfc8d22d83ab3084da97724",
      "size_in_bytes": 1729648
    }
  ],
  "paths_version": 1
}